body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-image: url(/images/starsglow1.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.smalltext {font-size: 10px}
a:link {
	color: #000000;
}
.smallblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #6633FF;
}
a:active {
	color: #000000;
}td img {display: block;}
.style1 {
	color: #FFCC00;
	font-weight: bold;
}
.style2 {color: #FFCC00; font-weight: bold; font-size: 18px; }
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;

}
.blacktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}.headtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6633CC;
}
